autotoc.label.in.hyperlink
Prev | ToC/LoT/Index Generation | Next

## Name

autotoc.label.in.hyperlink — Include lable in hyperlinked titles in TOC?

## Synopsis

    <xsl:param name="autotoc.label.in.hyperlink" select="1"></xsl:param>

## Description

If the value of `autotoc.label.in.hyperlink` is non-zero, labels are included in hyperlinked titles in the TOC. If it is instead zero, labels are still displayed prior to the hyperlinked titles, but are not hyperlinked along with the titles.

Prev | Up | Next
autotoc.label.separator | Home | process.source.toc